Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 12:29:27 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Hello Bot:  Hi Hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6819092594 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0401230014841     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0564589640            04:23 PM, 10th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint/MAX. I will be happy to help you!           04:23 PM, 10th Apr                     Hello                    Order is stated to be on the way and when checking the delivery company theyd tated that i refused to take it but actually i co firmed through centrepoint hotline that i need the order           04:23 PM, 10th Apr                     Hello                    I need my order to be delivered within tomorrow or after!           04:24 PM, 10th Apr                   Reenad                   Please confirm is the mobile number (+966501006090) correct?           04:25 PM, 10th Apr                     Hello                    Any updates??!           04:25 PM, 10th Apr                     Hello                    Yes and also this ine 564589640           04:26 PM, 10th Apr                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            04:28 PM, 10th Apr                     Hello                    Ok but I need the order as it should have been delived 5th april           04:28 PM, 10th Apr                     Hello                    And now it’s 10           04:28 PM, 10th Apr                     Hello                    And i need it as going to umrah           04:28 PM, 10th Apr                   Reenad                   I will provide you with the resolution in your email: [email-masked]           04:28 PM, 10th Apr                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:28 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6030349